Activity log for bug #1003819

Date Who What changed Old value New value Message
2012-05-24 08:12:57 Alexandre Fayolle - camptocamp bug added bug
2012-05-24 11:21:30 Ravish(OpenERP) openobject-addons: assignee Nicolas Bessi - Camptocamp (nbessi-c2c)
2012-05-24 11:54:42 Nicolas Bessi - Camptocamp openobject-addons: status New Confirmed
2012-05-24 11:54:55 Alexandre Fayolle - camptocamp openobject-addons: assignee Nicolas Bessi - Camptocamp (nbessi-c2c) Alexandre Fayolle @ camptocamp (alexandre-fayolle-c2c)
2012-05-24 11:59:39 Alexandre Fayolle - camptocamp branch linked lp:openobject-addons/6.1
2012-05-24 12:00:10 Alexandre Fayolle - camptocamp branch linked lp:openobject-addons
2012-07-04 08:45:00 Tristan Hill branch linked lp:~stan/openobject-addons/lp1003819
2012-07-05 16:05:24 Tristan Hill branch linked lp:~stan/openobject-addons/lp1003819b
2012-07-24 12:33:37 Alexandre Fayolle - camptocamp openobject-addons: status Confirmed In Progress
2012-07-24 13:02:43 Alexandre Fayolle - camptocamp branch linked lp:~c2c/openobject-addons/trunk-fix1003819
2012-07-24 14:00:40 Alexandre Fayolle - camptocamp branch linked lp:~c2c/openobject-addons/6.0-fix1003819
2012-07-24 14:03:03 Alexandre Fayolle - camptocamp branch linked lp:~c2c/openobject-addons/7.0-fix1003819
2013-02-19 10:25:18 Alexandre Fayolle - camptocamp openobject-addons: status In Progress Fix Committed